Bug 6596 - need provides for installer
: need provides for installer
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xorg-x11)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-21 10:10 by
Modified: 2005-10-31 22:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-21 10:10:02
инсталлятору будет требоваться доустанавливать пакеты с драйверами. Текущее
именование пакетов совершенно неочевидно, например xorg-x11-drv-i8xx содержит
драйвер прописываемый в конфиге как i810. В связи с этим предлагается добавить
во все подобные пакеты виртуальные provides с реальными именами драйверов. В
данном примере предлагается x11-driver-i810.
Аналогичные проблемы с драйверами nvidia и fglrx.
Это следует сделать иначе мы будем всегда "забывать" положить на диск все
необходимые драйвера.
------- Comment #1 From 2005-04-21 11:36:17 -------
идея понятна. исправлю в alt6
------- Comment #2 From 2005-04-23 16:12:55 -------
fixed